body
{
background-image:url("../images/bg.gif");background-position:center;
 font-size:12px;
 color:#000000
 }
table
{
 font-size:12px;
 }
select
{
font-size:12px;
}
table#title
{
 font-size:12px;
 color:#000000;
 font-weight:bold;
}
a:link,a:visited
{
  text-decoration:none;
  color:#000000;
  }
a:hover
{
   text-decoration:underline;
   color:#000000;
}
input#reg
{
  background-color:#FFFFEB;
  border-top:1px double #cecbce;
  border-left:1px double #cecbce;
  border-bottom:1px double #efebef;
  border-right:1px double #efebef;
}
input#input2
{
  background-color:#ffffff;
  border-top:1px double #cecbce;
  border-left:1px double #cecbce;
  border-bottom:1px double #efebef;
  border-right:1px double #efebef;
}
textarea#reg
{
  background-color:#fffbf7;
  border-top:1px double #cecbce;
  border-left:1px double #cecbce;
  border-bottom:1px double #efebef;
  border-right:1px double #efebef;
}
textarea,input#en_reg
{
    background-color:#f6f6f6;
  border-top:1px double #cecbce;
  border-left:1px double #cecbce;
  border-bottom:1px double #efebef;
  border-right:1px double #efebef;
}
input#search
{
  background-color:#ffffff;
  border:1px double #cecfce;
  width:200px;
}
td#reg_bg
{
   text-align:right;
   height:30px;
   width:207px;
   border-bottom:1px double #9c9e9c;
   border-top:2px double #ffffff;
}
table#newsclass
{
  border:1px double #bbbbbb;
}
td#newsclass2
{
  padding-left:2px;
  padding-top:2px;
}
table#newsclass2
{
  padding-left:2px;
  padding-top:2px;
}
td#member_left1
{
  text-align:center;
  word-spacing:5px;
  letter-spacing:5px;
  height:30px;
  background-color:#f7f7f7;
  font-weight:bold;
  border-bottom:1px dashed #9ca69c;
}
td#member_left2
{
  text-align:left;
  word-spacing:5px;
  height:30px;
  background-color:#f7f7f7;
  font-weight:bold;
  border-bottom:1px double #9ca69c;
}
td#member_left_arrow1
{
  text-align:right;
  vertical-align:middle;
  word-spacing:5px;
  height:30px;
  background-color:#f7f7f7;
  font-weight:bold;
  border-bottom:1px dashed #9ca69c;
}
td#comlib_admin_left_item1
{

   height:26px;
   background-color:#FFF5E5;
   border-bottom:3px solid #D0D0D0;
   padding-right:7px;
   text-align:right;
   color:#666666;
}
td#comlib_admin_left_item2
{

   height:24px;
   padding-right:7px;
   text-align:right;
   color:#666666;
}
td#comlib_admin_left_item3
{
   height:24px;
   padding-right:7px;
   text-align:right;
   border-top:1px solid #837A7A;
   color:#666666;
}
td#comlib_admin_left_item4
{
   height:24px;
   padding-right:7px;
   text-align:right;
   border-bottom:1px solid #837A7A;
   color:#666666;
}
.shine{
  color:#FF6600;
}
.s02 {
   border-left:1 ridge #ffffff;
   border-top:1 ridge #ffffff;
   border-bottom:1;border-right:1;
   border-style:ridge;
   background-color:#cccccc;
   font-size:9pt; 
   width:60px;
}
.button1{
	background:url("/images/button_bg.gif");
	border:1px double rgb(0,0,0);
	height:18px;
	width:100px
}
.lmenu a{
color:#ffffff;
line-height:22pt
}